<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>管理者画面</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a> <a
				href="index.html"><button type="button" class="btn btn-light">ホームへ</button></a>
					</p>
					</div>
					</header>

<body>
<div class="container">
		<h1 class=userlist1><p class="text-center"><u>グッツ一覧（管理者専用画面）</u></p></h1>
		<p class="text-right">
			<a class="btn btn-outline-dark" href="goodsCreate.html">新規登録</a> <br>
			<br>
			<form>
			<div class="form-group row">
				<label for="goos" class="col-sm-2 col-form-label">商品名</label>
				<div class="col-sm-10">
					<input type="userID" class="form-control" name="name" id="name">
				</div>
			</div>
			<div class="form-group row">
				<label for="categoryname" class="col-sm-2 col-form-label">カテゴリ名</label>
				<div class="col-sm-10">
					<input type="username" class="form-control" name="categoryname" id="categoryname">
				</div>
			</div>
			<div class="form-group row">
				<label for="birthDate" class="col-sm-2 col-form-label">登録日時</label>
				<div class="row col-sm-10">
					<div class="col-sm-5">
						<input type="date">
					</div>

					<div class="col-sm-1 text-center">～</div>
					<div class="col-sm-5">
						<input type="date" />
					</div>
				</div>
			</div>
			<div class="form-group row">
				<div class="col-sm-10">
					<p class="text-right">
						<button type="submit" class="btn btn-outline-dark">検索</button>
					</p>
				</div>
			</div>


		</form>

</form>

		<table class="table">
			<thead class="thead-dark" role="alert">
				<tr>
					<th scope="col">商品名</th>
					<th scope="col">カテゴリ名</th>
					<th scope="col">登録日時</th>
					<th scope="col"></th>
				</tr>
			</thead>
			<tbody>
				<tr class="table-light">
					<th scope="row">稲川裕太/ユニフォーム</th>
					<td>ユニフォーム</td>
					<td>1989年04月26日</td>
					<td><a class="btn btn-primary" href="goodsDetail.html"
						role="button">詳細</a> <a class="btn btn-warning"
						href="goodsUpdate.html" role="button">更新</a> <a
						class="btn btn-danger" href="goodsDelete.html" role="button">削除</a>
					</td>
				</tr>
				<tr class="table-light">
					<th scope="row">帽子</th>
					<td>帽子</td>
					<td>2001年11月12日</td>
					<td><a class="btn btn-primary" href="goodsDetail.html"
						role="button">詳細</a> <a class="btn btn-warning"
						href="goodsUpdate.html" role="button">更新</a> <a
						class="btn btn-danger" href="goodsDelete.html" role="button">削除</a></td>
				</tr>
				<tr class="table-light">
					<th scope="row">アクセサリー</th>
					<td>アクセサリー</td>
					<td>2000年01月01日</td>
					<td><a class="btn btn-primary" href="goodsDetail.html"
						role="button">詳細</a> <a class="btn btn-warning"
						href="goodsUpdate.html" role="button">更新</a> <a
						class="btn btn-danger" href="goodsDelete.html" role="button">削除</a></td>
				</tr>
			</tbody>
		</table>
	</div>

</body>
</html>